Subject: [Bug 57] New: incorrect section reference

From: [email-masked]
Date: Sat, 27 Nov 2004 06:26:35 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=57

           Summary: incorrect section reference
           Product: WebDAV-RFC 2518-bis
           Version: -06
          Platform: Other
               URL: http://lists.w3.org/Archives/Public/w3c-dist-
                    auth/2004JulSep/0156.html
        OS/Version: other
            Status: NEW
          Severity: trivial
          Priority: P2
         Component: 08.  HTTP Methods for Distributed Authoring
        AssignedTo: [email-masked]
        ReportedBy: [email-masked]
                CC: [email-masked]

Section 8.9.3 refers to 8.7.2 for "namespace consistency". That's in 5.1, though.

------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.